return {
  "chomosuke/typst-preview.nvim",
  lazy = false, -- or ft = 'typst'
  version = "1.*",
  dependencies_bin = {
    ["tinymist"] = "/usr/bin/tinymist",
    ["websocat"] = "/usr/bin/websocat",
  },
  build = function()
    require("typst-preview").update()
  end,
}
